#cookiesLaw {
	background-color: #FFF;
	float: left;
	clear: left;
	width: 100%;
}
#cookiesLaw.negativo {
	background-color: #000;
}
#cookiesLaw .box {
	padding: 1em 2% 2em 2%;	
}
#cookiesLaw.onTop {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}
#cookiesLaw.onBottom {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 1000;
}
#cookiesLaw p,
#cookiesLaw ul {
	font-size: 1em;
	line-height: 1.2em;
	color:#000;
	margin: 0 0 1em 0;
	text-align:left;
}
#cookiesLaw p.titolo {
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 0.5em;
}
#cookiesLaw.negativo p,
#cookiesLaw.negativo ul {
	color:#FFF;
}
#cookiesLaw a:link,
#cookiesLaw a:visited {
	color: #000;
}
#cookiesLaw a:hover {
	color: #FF0004;
}
#cookiesLaw.negativo a:link,
#cookiesLaw.negativo a:visited
{
	color: #FFF;
}
#cookiesLaw.negativo a:hover {
	color: #FF0004;
}
#cookiesLaw li {
	margin-right: 10px;
}
#cookiesLaw a.btn {
	border: 0px;
	padding: 10px 20px;
	color: #FFF;
}
#cookiesLaw.negativo a.btn:link,
#cookiesLaw.negativo a.btn:visited
{
	color: #FFF;
}
#cookiesLaw.negativo a.btn:hover {
	color: #CCC;
}
#cookiesLaw .bottoneRosso {
	background-color: #ff0000;
	color: #fff;
}
#cookiesLaw .bottoneVerde {
	background-color: green;
	color: #000;
}
.contenutoEsterno {
	width: 100%;
	height: 200px;
	background-color: #CCC;
	text-align: center
}
.contenutoEsterno span {
	vertical-align: middle;
}	